@charset "utf-8";



.ambition17_DAnewsareaimd {
	margin: 0 10px 4px;
	color: #333;
	background: #fff;
}

.ambition17_DAnewsareaimd h3 {
	margin: 4px;
	padding: 4px 4px 0;
	font-size: 16px;
	font-weight: bold;
	border-bottom: 1px solid #666;
	color: #333;
	background: #fff;
}

.ambition17_DAnewsareaimd ul {
	margin: 0 6px 0;
}
.ambition17_DAnewsareaimd ul li {
	margin: 8px 0;
	font-size: 12px;
}
.ambition17_DAnewsareaimd ul li a{
	color: #666;
	text-decoration: underline;
}
.ambition17_DAnewsareaimd ul li a:hover {
	color: #333;
	text-decoration: none;
}

#ambition17_DAleft_sideimd {
	float: right;
}

#ambition17_DAsitemap_Btnimd,
.ambition17_DAQA_spaceimd h2 {
	text-align: left;
}

.ambition17_DAQA_spaceimd h2 {
	padding: 16px 10px;
	margin: 0 0 10px;
	border-bottom: 3px double #FF9C00;
	border-top: 2px solid #FF9C00;
}